<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Actes 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AC.html">Bible de Jésus-Christ</a><a class="location" href="AC.html">Actes 9</a><a class="prev" href="AC8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC10.html">&gt;</a>
</div></div>
<div class="section chapter AC AC9 fra_bjc fra" dir="ltr" lang="fr" data-id="AC9" data-nextid="AC10" data-previd="AC8">
<div class="c">9</div>
<div class="p">
		<div class="s">Yéhoshoua (Jésus) se révèle à Shaoul (Saul)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AC9_1" class="v AC9_1" data-id="AC9_1">Or Shaoul, respirant encore la menace et le carnage contre les disciples du Seigneur, alla vers le grand-prêtre</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AC9_2" class="v AC9_2" data-id="AC9_2">et lui demanda des lettres de sa part pour les porter aux synagogues de Damas afin que, s'il y trouvait quelques-uns qui étaient de la Voie<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, hommes ou femmes, il les amenât liés à Yeroushalaim.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AC9_3" class="v AC9_3" data-id="AC9_3">Et comme il était en marche, il arriva près de Damas. Et soudainement, une lumière venant du ciel brilla comme un éclair autour de lui.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AC9_4" class="v AC9_4" data-id="AC9_4">Il tomba par terre et il entendit une voix qui lui disait : Shaoul, Shaoul, pourquoi me persécutes-tu ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AC9_5" class="v AC9_5" data-id="AC9_5">Et il répondit : Qui es-tu Seigneur ? Et le Seigneur lui dit : Je suis Yéhoshoua que tu persécutes. Il te serait dur de regimber contre les aiguillons<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AC9_6" class="v AC9_6" data-id="AC9_6">Alors, tremblant et effrayé, il dit : Seigneur, que veux-tu que je fasse ? Et le Seigneur lui dit : Lève-toi, entre dans la ville et on te dira ce que tu dois faire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AC9_7" class="v AC9_7" data-id="AC9_7">Mais les hommes qui l'accompagnaient restèrent figés sur place, muets de stupeur, entendant en effet la voix, mais ne voyant personne.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AC9_8" class="v AC9_8" data-id="AC9_8">Et Shaoul se releva de terre et, malgré ses yeux ouverts, il ne voyait rien. Et le conduisant par la main, ils le menèrent à Damas,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AC9_9" class="v AC9_9" data-id="AC9_9">où il fut trois jours sans voir, sans manger ni boire.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AC9_10" class="v AC9_10" data-id="AC9_10">Or il y avait à Damas, un disciple du nom de Chananyah. Le Seigneur lui dit en vision : Chananyah ! Et il répondit : Me voici Seigneur !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AC9_11" class="v AC9_11" data-id="AC9_11">Et le Seigneur lui dit : Lève-toi, va dans la rue appelée la droite et cherche dans la maison de Yéhouda un nommé Shaoul de Tarse, car il prie.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AC9_12" class="v AC9_12" data-id="AC9_12">Et il a vu en vision, un homme appelé Chananyah, entrant et lui imposant les mains, afin qu'il recouvre la vue. Et Chananyah répondit :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AC9_13" class="v AC9_13" data-id="AC9_13">Seigneur, j'ai beaucoup entendu parler de cet homme, et combien de mal il a fait à tes saints à Yeroushalaim.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AC9_14" class="v AC9_14" data-id="AC9_14">Il a même ici le pouvoir, de la part des principaux prêtres, de lier tous ceux qui invoquent ton Nom.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AC9_15" class="v AC9_15" data-id="AC9_15">Mais le Seigneur lui dit : Va, car cet homme est un vase<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> que j'ai choisi pour porter<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> mon Nom devant les nations, et les rois, et les enfants d'Israël.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AC9_16" class="v AC9_16" data-id="AC9_16">Car je lui montrerai combien il aura à souffrir pour mon Nom.</span>

		<div class="s">Shaoul (Saul) rempli du Saint-Esprit</div>
		<span class="v-num v-17">17&nbsp;</span><span id="AC9_17" class="v AC9_17" data-id="AC9_17">Et Chananyah s'en alla et entra dans la maison. Et ayant posé les mains sur lui, il dit : Shaoul, mon frère, le Seigneur Yéhoshoua, qui t'est apparu sur le chemin par lequel tu venais, m'a envoyé, afin que tu recouvres la vue et que tu sois rempli du Saint-Esprit.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="AC9_18" class="v AC9_18" data-id="AC9_18">Et immédiatement il tomba de ses yeux comme des écailles, et à l'instant, il recouvra la vue. Et il se leva et fut baptisé.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="AC9_19" class="v AC9_19" data-id="AC9_19">Et ayant pris de la nourriture, il fut fortifié. Et Shaoul fut quelques jours avec les disciples qui étaient à Damas.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="AC9_20" class="v AC9_20" data-id="AC9_20">Et immédiatement il prêcha dans les synagogues que Yéhoshoua est le Fils d'Elohîm.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="AC9_21" class="v AC9_21" data-id="AC9_21">Et tous ceux qui l'entendaient étaient comme hors d'eux-mêmes, et ils disaient : N'est-ce pas celui-là qui a détruit à Yeroushalaim ceux qui invoquaient ce Nom, et qui est venu ici pour cela même, pour les amener liés aux principaux prêtres ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="AC9_22" class="v AC9_22" data-id="AC9_22">Mais Shaoul se fortifiait de plus en plus et confondait les Juifs qui habitaient à Damas, démontrant que c'est lui<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> qui est le Mashiah.</span>

		<div class="s">Les Juifs complotent contre Shaoul (Saul)</div>
		<span class="v-num v-23">23&nbsp;</span><span id="AC9_23" class="v AC9_23" data-id="AC9_23">Mais longtemps après, les Juifs conspirèrent ensemble pour le faire mourir.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="AC9_24" class="v AC9_24" data-id="AC9_24">Et leur complot parvint à la connaissance de Shaoul. Or, ils gardaient les portes jour et nuit afin de le faire mourir.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="AC9_25" class="v AC9_25" data-id="AC9_25">Mais pendant une nuit, les disciples le prirent et le descendirent par la muraille dans une corbeille.</span>

		<div class="s">Shaoul (Saul) rencontre Barnabas et les apôtres à Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-26">26&nbsp;</span><span id="AC9_26" class="v AC9_26" data-id="AC9_26">Lorsqu'il se rendit à Yeroushalaim, Shaoul tâcha de se joindre aux disciples, mais tous le craignaient, ne croyant pas qu'il soit un disciple.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="AC9_27" class="v AC9_27" data-id="AC9_27">Mais Barnabas l'ayant pris avec lui, le conduisit vers les apôtres et leur raconta comment sur le chemin, Shaoul avait vu le Seigneur, qui lui avait parlé, et comment à Damas, il parlait librement au Nom de Yéhoshoua.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="AC9_28" class="v AC9_28" data-id="AC9_28">Et il allait et venait avec eux dans Yeroushalaim, il parlait franchement au Nom du Seigneur, se montrant publiquement.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="AC9_29" class="v AC9_29" data-id="AC9_29">Parlant sans déguisement au Nom du Seigneur Yéhoshoua, il débattait<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> avec les Hellénistes, mais ceux-ci tentaient de le faire mourir.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="AC9_30" class="v AC9_30" data-id="AC9_30">Les frères, l'ayant découvert, l'emmenèrent à Césarée et le firent partir à Tarse.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="AC9_31" class="v AC9_31" data-id="AC9_31">En effet, les assemblées étaient en paix dans toute la Judée, la Galilée et la Samarie, s'édifiant et marchant dans la crainte du Seigneur, et elles s'accroissaient par le rafraîchissement du Saint-Esprit.</span>

		<div class="s">Guérison d'Énée, le paralytique</div>
		<span class="v-num v-32">32&nbsp;</span><span id="AC9_32" class="v AC9_32" data-id="AC9_32">Or il arriva que, comme Petros les visitait tous, il descendit aussi vers les saints qui demeuraient à Lydde.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="AC9_33" class="v AC9_33" data-id="AC9_33">Et il y trouva un homme du nom d'Énée, qui était couché dans un petit lit depuis huit ans, car il était paralytique.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="AC9_34" class="v AC9_34" data-id="AC9_34">Et Petros lui dit : Énée ! Yéhoshoua, le Mashiah te guérit. Lève-toi et arrange ton lit ! Et immédiatement il se leva.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="AC9_35" class="v AC9_35" data-id="AC9_35">Tous ceux qui habitaient à Lydde et à Saron le virent, et ils se convertirent au Seigneur.</span>

		<div class="s">Résurrection de Tabitha</div>
		<span class="v-num v-36">36&nbsp;</span><span id="AC9_36" class="v AC9_36" data-id="AC9_36">Mais il y avait à Joppé une femme disciple, appelée Tabitha, ce qui signifie Dorcas. Elle faisait beaucoup de bonnes œuvres et d'aumônes.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="AC9_37" class="v AC9_37" data-id="AC9_37">Mais il arriva en ces jours-là, qu'étant tombée malade, elle mourut. Et après l'avoir lavée, on la déposa dans une chambre haute.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="AC9_38" class="v AC9_38" data-id="AC9_38">Mais comme Lydde était près de Joppé, les disciples ayant appris que Petros y était, envoyèrent vers lui deux hommes, pour le prier de venir chez eux sans tarder.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="AC9_39" class="v AC9_39" data-id="AC9_39">Et Petros se leva et partit avec ces hommes. Lorsqu'il fut arrivé, on le conduisit dans la chambre haute. Toutes les veuves l'entourèrent en pleurant, et lui montrèrent les tuniques et les vêtements que faisait Dorcas, quand elle était avec elles.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="AC9_40" class="v AC9_40" data-id="AC9_40">Mais Petros fit sortir tout le monde, se mit à genoux et pria et, se tournant vers le corps, il dit : Tabitha, lève-toi ! Et elle ouvrit ses yeux et, voyant Petros, elle s'assit.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="AC9_41" class="v AC9_41" data-id="AC9_41">Et il lui donna la main et la fit lever. Et ayant appelé les saints et les veuves, il la leur présenta vivante.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="AC9_42" class="v AC9_42" data-id="AC9_42">Et cela fut connu dans tout Joppé et beaucoup crurent au Seigneur.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="AC9_43" class="v AC9_43" data-id="AC9_43">Et il arriva qu'il demeura plusieurs jours à Joppé, chez un corroyeur nommé Shim’ôn.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:2</a><span class="text">Vient du grec oJdovß « hodos » qui signifie au sens propre « une voie, une route, un chemin ou un sentier ». Il signifie également « une manière de se conduire, de penser, de décider » ou « une doctrine (la doctrine du Seigneur) ». Voir Ac. 19:9, 22:4, 24:14,22.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:5</a><span class="text">Une piqûre comme celle des abeilles, scorpions... Ces animaux blessant et causant même la mort, Paulos (Paul) compare la mort à une piqûre, une arme mortelle. Aiguillon : pièce métallique pour diriger les bœufs et autres bêtes de trait d'où le proverbe, « ruer contre les aiguillons », c'est-à-dire offrir une vaine, périlleuse et ruineuse résistance.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">9:15</a><span class="text">Le mot « vase » vient du grec « skeuos ». « Vase » était une métaphore grecque commune pour « le corps » car les Grecs pensaient que l'âme vivait temporairement dans les corps. 2 Co. 4:7 ; Ro. 9:21-23 ; 2 Ti. 2:20-21.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">9:15</a><span class="text">Vient du grec « bastazo » qui signifie : « prendre », « soulever avec les mains », « prendre dans le but de transporter », « poser sur soi une chose à transporter », « porter », « transporter », « soutenir », « supporter ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">9:22</a><span class="text">Yéhoshoua.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">9:29</a><span class="text">Vient du grec « suzeteo » qui signifie « chercher, examiner ensemble, discuter, disputer, se demander » ou « s'interroger ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC10.html">&gt;</a>
</div></div>
</body>
</html>